project = cassava-macro
version = 0.0.1

#
# JavaCC
#
javacc.dir=C:\\JavaCC

src.dir=src
src.jjt.file=${src.dir}/net/asukaze/cassava/macro/CMSParser.jjt
build.parser.dir=${src.dir}/net/asukaze/cassava/macro/parser
build.jj.file=${src.dir}/net/asukaze/cassava/macro/parser/CMSParser.jj

#
# Build
#
bin.includes = bin/
src.includes = src/, bin/
build.src = src/
resource.dir = resource/
build.manifest = META-INF/MANIFEST.MF
build.dest = bin/
javadoc.dest = api/
jar.dest = ../CassavaJ/release/
